> ## Documentation Index
> Fetch the complete documentation index at: https://docs.volteras.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Action Disconnect

> This endpoint allows you to disconnect a specific vehicle from your organization, ceasing the synchronization of its data.
After disconnection, the vehicle will no longer be accessible through your organization's account.
Note that it can take a few minutes for the disconnection to be processed.

**Note:**
- Disconnecting a vehicle is an irreversible action, and the vehicle's data will no longer be synchronized with your organization.


Possible Codes in Error Response (see [Errors](https://docs.volteras.com/api-reference/errors) for error response schema and meaning of codes):

- AUTHENTICATION_ERROR
- REQUEST_VALIDATION_ERROR
- RESOURCE_NOT_FOUND
- SERVER_ERROR



## OpenAPI

````yaml delete /v1/vehicles/{vehicle_id}
openapi: 3.1.0
info:
  title: VOLTERAS CONNECT
  version: 0.1.0
servers:
  - url: https://api.volteras.com
  - url: https://api.sandbox.volteras.com
security: []
paths:
  /v1/vehicles/{vehicle_id}:
    delete:
      tags:
        - Vehicle Connection
      summary: Action Disconnect
      description: >-
        This endpoint allows you to disconnect a specific vehicle from your
        organization, ceasing the synchronization of its data.

        After disconnection, the vehicle will no longer be accessible through
        your organization's account.

        Note that it can take a few minutes for the disconnection to be
        processed.


        **Note:**

        - Disconnecting a vehicle is an irreversible action, and the vehicle's
        data will no longer be synchronized with your organization.



        Possible Codes in Error Response (see
        [Errors](https://docs.volteras.com/api-reference/errors) for error
        response schema and meaning of codes):


        - AUTHENTICATION_ERROR

        - REQUEST_VALIDATION_ERROR

        - RESOURCE_NOT_FOUND

        - SERVER_ERROR
      operationId: action_disconnect_v1_vehicles__vehicle_id__delete
      parameters:
        - name: vehicle_id
          in: path
          required: true
          schema:
            type: string
            title: Vehicle ID
            description: Unique internal identifier for the vehicle.
          description: Unique internal identifier for the vehicle.
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '202':
          description: Accepted
      security:
        - OAuth2ClientCredentialsBearer: []
components:
  securitySchemes:
    OAuth2ClientCredentialsBearer:
      type: oauth2
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: /v1/oauth2/token

````